<?php

add_action( 'wp_enqueue_scripts', 'my_theme_enqueue_styles');
function my_theme_enqueue_styles() {
    wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' );

}


function remove_maincolor_style() {
    wp_dequeue_style( 'maincolor' );
    wp_deregister_style( 'maincolor' );
	wp_dequeue_style( 'vendor' );
    wp_deregister_style( 'vendor' );

}
add_action( 'wp_enqueue_scripts', 'remove_maincolor_style', 20 );


//* Personalizzare l'immagine nella pagina di login

function custom_loginlogo() {
echo '<style type="text/css">
h1 a {background-image: url(http://demo.consorziozirpreddaniedda.it/wp-content/uploads/2018/02/logo_adm1.png) !important; }
</style>';
}
add_action('login_head', 'custom_loginlogo');

//* Personalizzare il link dell'immagine nella pagina di login

add_filter( 'login_headerurl', 'custom_loginlogo_url' );
function custom_loginlogo_url($url) {
	return 'https://www.datasymposium.it/';
}


?>